<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <script src="./code/code1.js"></script>
    <title>HW_13</title>
</head>
<body>
    <!--Task2-->
    <div><input type="text" data-lenght="8"></div>
    <div><input type="text" data-lenght="5"></div>
</body>
</html>